html,body{margin:0;padding:0;background:#fff url(../images/base_bg.png) repeat-x 0 81px;width:100%;height:100%;font-family:Arial, Helvetica, sans-serif;}
* html #wrap{height: 100%;}
p,td{
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0px;
}

a img{
	border:0;
	font-weight: bold;
}
a{color: #ff8400;text-decoration:underline;}
a:hover{color: #000; text-decoration:blink; background-color:#FF0 }
a.hidden{text-decoration: none;color:#000;cursor:default;}

form{margin:0;padding:0;}
div.clr{clear:both;}

ul{margin:0 0 0 20px;padding:0;list-style-type: square;line-height: 16px;}

h1{font-size:20px;font-weight:normal;color:#000;margin:5px 0 10px;}
h2{
	font-size:16px;
	color:#000;
	margin:2px 0 7px;
}

#wrap{position:relative; min-height:100%; margin:0 auto; width:100%;}
#page{width:890px;margin:0 auto; padding-bottom:80px;}

#top{height:81px; overflow:hidden;}
#header{position:relative; background:url(../images/img01.jpg) no-repeat; height:248px;}
	#intro{width:386px; margin:30px 0 0 30px; font-size:12px; position:absolute;}
	#logo{position:absolute; margin:15px 0 0 15px;}
	#company_name{
	font-size:26px;
	font-weight:normal;
	font-style:italic;
	text-transform: none;
	font-family:Tahoma, Geneva, sans-serif;
	margin:25px 0 0 95px;
	width:513px;
	position:absolute;
	left: 310px;
	top: 4px;
	color: #F00;
}
	#search-box{position:absolute; margin:25px 0 0 610px; width:250px;}
	.search-area{background:url(../images/search_area.png) no-repeat 0 1px; width:190px; height:29px; border:none; padding-left:5px; padding-right:4px;}

#menu{color: #FFF;padding: 10px 0 0;white-space: nowrap; height:50px;}
	#menu .item{padding:0 18px; background:url(../images/mbg.png) repeat-x; font-size:14px; vertical-align:top; line-height:35px;}
	#menu a{text-decoration: none;color: #FFF;}
	#menu a:hover{color: #FFF;text-decoration: blink; background-color:#3CF;}

#contentwrap{position:relative; overflow:hidden;}
	#body_area{
	color:#000;
	text-align: justify;
	padding:0 0 10px;
	vertical-align: top;
	float:left;
	width:620px;
	font-size:12px;
	margin:20px 0 0 15px;
}
	#sidebar{float:right; width:240px; margin-top:25px;}
	#sidebar .banner{margin-bottom:10px;}
	#login_form{height: 20px;width: 150px;font-size: 12px;}

#footer{height:80px; background:#007DBA url(../images/footer_bg.gif) repeat-x top; margin-top:auto;}
/*change margin-top: from 70 to auto to make the link working in FF*/
	#bottom_menu{width:880px;margin:0 auto;color:#fff;text-align:left;padding: 15px 0px 4px; font-size:14px;}
	#bottom_menu a{color:#FFF;text-decoration:underline; padding:0 10px;}
	#bottom_menu a:hover{color:#FFF;text-decoration:blink; background-color:#3CF;}

	#bottom_addr{width:860px;margin:0 auto;color:#000;text-align:left;padding: 4px 0px 15px; font-size:12px;}
	#bottom_addr a{text-decoration:underline; color:#000;}
	#bottom_addr a:hover{text-decoration:underline;}

.happygallerybox
{
	cursor: default;
	list-style: none;
}

.happygallerybox a
{
	cursor: default;
}

.happygallerybox a .preview
{
	display: none;
}

.happygallerybox a:hover .preview
{
	display: block;
	position: absolute;
	top: -33px;
	left: -45px;
	z-index: 1;
}

.happygallerybox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: hidden; 
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 100px;
	height: 75px;
}

.happygallerybox li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;
	position: relative;
}

.happygallerybox .preview
{
	border-color: #000;
	width: 270px;
	height: 202px;
}
